<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'tool_customlang', language 'sv_fi', version '2.7'.
 *
 * @package     tool_customlang
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['checkin'] = 'Skriv textsträngar till disken';
$string['checkout'] = 'Kopiera textsträngar till översättaren';
$string['checkoutdone'] = 'Kopieringen av textsträngar till översättaren lyckades';
$string['checkoutinprogress'] = 'Kopierar textsträngar till översättaren';
$string['confirmcheckin'] = 'Du håller på att skriva ändrade textsträngar till ditt lokala språkpaket. Detta exporterar de redigerade textsträngarna från översättaren till datakatalogen och Moodle börjar använda de redigerade textsträngarna. Klicka på Fortsätt för att gå vidare.';
$string['customlang:edit'] = 'Redigera lokal översättning';
$string['customlang:view'] = 'Visa lokal översättning';
$string['filter'] = 'Sök bland textsträngarna';
$string['filtercomponent'] = 'Visa textsträngar från följande komponenter:';
$string['filtercustomized'] = 'Endast lokalt redigerade';
$string['filtermodified'] = 'Endast ändrade';
$string['filteronlyhelps'] = 'Endast hjälptexter';
$string['filtershowstrings'] = 'Visa textsträngar';
$string['filterstringid'] = 'Textsträngens ID';
$string['filtersubstring'] = 'Endast textsträngar som innehåller';
$string['headingcomponent'] = 'Komponent';
$string['headinglocal'] = 'Lokal redigering';
$string['headingstandard'] = 'Standardtext';
$string['headingstringid'] = 'Textsträng';
$string['markinguptodate'] = 'Markerar redigeringen korrekt';
$string['markinguptodate_help'] = 'En redigerad översättning kan bli föråldrad om antingen den engelska texten eller officiella översättningen har ändrats sedan den lokala redigeringen gjordes. Granska den lokala redigeringen och kryssa i rutan om översättningen är korrekt. Annars, redigera den lokala översättningen.';
$string['markuptodate'] = 'Markera korrekt';
$string['modifiedno'] = 'Det finns inga redigerade textsträngar att skriva till disken.';
$string['modifiednum'] = 'Det finns {$a} redigerade textsträngar. Du behöver skriva dem till disken för att spara dem permanent.';
$string['nostringsfound'] = 'Inga textsträngar hittades. Anpassa sökinställningarna';
$string['placeholder'] = 'Platshållare';
$string['placeholder_help'] = 'Platshållare är speciella delar av en textsträng, t.ex. {$a} eller {$a->någonting}. De ersätts automatiskt av en lämplig text då strängen skrivs ut i sitt rätta sammanhang. Det är viktigt att kopiera platshållarna exakt som de förekommer i den ursrpungliga textsträngen.';
$string['placeholderwarning'] = 'Textsträngen innehåller en platshållare';
$string['pluginname'] = 'Lokala språkredigeringar';
$string['savecheckin'] = 'Spara och skriv redigerade textsträngar till disken';
$string['savecontinue'] = 'Spara och fortsätt att redigera';
